/* * {
  margin: 0;
  padding: 0;
}
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*,
:after,
:before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
body {
  width: 100%;
  background-color: #eee;
  font-family: Segoe UI, Frutiger, Dejavu Sans, Helvetica Neue, Arial,
    sans-serif;
  color: #222;
} */
header {
  padding: 0;
  margin: 0;
}
.nav__container,
header {
  width: 100%;
  background-color: #fff;
}
.nav__container {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  padding: 20px;
}
.nav__mobile .nav__btn {
  display: block;
}
.nav__mobile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.nav__logo {
  font-size: 1.4rem;
  font-weight: 700;
  color: #555;
}
.nav__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
}
.showing {
  max-height: 37rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.nav__menu li {
  list-style: none;
  position: relative;
  white-space: nowrap;
  padding: 1rem 0 0;
}
.nav__menu li a {
  display: block;
  font-size: 1rem;
  color: #9e2021;
  text-decoration: none;
}
.nav-toggle-2 {
  display: block;
  background-color: transparent;
  width: 40px;
  cursor: pointer;
  padding: 4px;
  opacity: 1 !important;
}
.nav-toggle-2 span {
  position: relative;
  display: block;
  height: 4px;
  border-radius: 35px;
  width: 100%;
  margin-top: 0;
  background-color: #000;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
.nav-toggle-2 span.mrg {
  margin-top: 5px;
}
.nav-toggle-2.open span:first-child {
  -webkit-transform: rotate(45deg) translate(6.2px, 6.2px);
  transform: rotate(45deg) translate(6.2px, 6.2px);
}
.nav-toggle-2.open span:nth-child(2) {
  width: 0;
  opacity: 0;
}
.nav-toggle-2.open span:last-child {
  -webkit-transform: rotate(-45deg) translate(6.2px, -6.2px);
  transform: rotate(-45deg) translate(6.2px, -6.2px);
}
.nav__menu .dropdown-2 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: static;
  padding: 0;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  z-index: 10000;
}
.nav__menu .dropdown-2 ul.show {
  max-height: fit-content;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.nav__menu .dropdown-2 li a {
  display: block;
  font-size: 0.875rem;
  text-transform: capitalize;
  color: #222;
  text-decoration: none;
}
.nav__menu li a:hover {
  color: #f7b617;
}
.nav__menu .dropdown-2 > a:after {
  /* content: "\f107";
  font-family: Font Awesome\5 Free; */
  font-weight: 900;
  font-size: 0.875rem;
  padding-left: 5px;
  color: #7e7e7e;
}
/* .nav__menu .active.dropdown-2 > a:after {
  content: "\f106";
} */
.nav__menu .dropdown-2 .dropdown-2 > a:after {
  /* content: "\f107";
  font-family: Font Awesome\5 Free; */
  font-weight: 900;
  font-size: 0.875rem;
  padding-left: 5px;
  color: #7e7e7e;
}
/* .nav__menu .dropdown-2 .active.dropdown-2 > a:after {
  content: "\f106";
} */
.menu-toggle-2 {
  max-height: 0;
  overflow: hidden;
}
.menu-toggle-2,
.menu-toggle-2.active {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.menu-toggle-2.active {
  max-height: max-content;
}
.resize-animation-stopper * {
  -webkit-transition: none !important;
  transition: none !important;
  -webkit-animation: none !important;
  animation: none !important;
}
@media screen and (min-width: 800px) {
  .menu-toggle-2 {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    max-height: 100vh;
    overflow: visible;
  }
  .nav__container {
    width: 100%;
    max-width: 88vw;
    margin: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 20px 10px;
  }
  .nav__container,
  .nav__mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .nav__mobile .nav__btn {
    display: none;
  }
  .nav__logo img {
    width: 100%;
    /* max-width: 58px; */
  }
  .nav__menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    max-height: 100%;
    overflow: visible;
  }
  .nav__menu li {
    list-style: none;
    position: relative;
    white-space: nowrap;
    padding: 1rem;
  }
  .nav__menu li a {
    font-size: 1rem;
    color: #9e2021;
    text-decoration: none;
  }
  .nav__menu li a:hover {
    color: #000;
  }
  .nav__menu .dropdown-2 {
    position: relative;
  }
  .nav__menu .dropdown-2 ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: absolute;
    top: 100%;
    left: -30px;
    opacity: 0;
    visibility: hidden;
    overflow: visible;
    padding: 0 1rem;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .nav__menu .dropdown-2:hover > ul {
    top: 100%;
    left: 0;
    opacity: 1;
    visibility: visible;
    overflow: visible;
    padding: 0 1rem;
  }
  .nav__menu .dropdown-2 ul li {
    padding: 0.7rem;
    background-color: #9e2021;
    position: relative;
  }
  .nav__menu .dropdown-2 ul li:hover {
    background-color: #9e2021;
  }
  .nav__menu .dropdown-2 ul li a {
    display: block;
    color: #fff;
    text-transform: capitalize;
  }
  .nav__menu .dropdown-2 ul li a:hover {
    display: block;
    color: #f7b617;
  }
  /* .nav__menu .dropdown-2 > a:after {
    content: &#9660;
  } */
  .nav__menu .dropdown-2:hover > a:after,
  .nav__menu .dropdown-2 > a:after {
    /* font-family: Font Awesome\5 Free; */
    /* font-weight: 900; */
    font-size: 0.875rem;
    padding-left: 5px;
    color: #7c7c7c;
  }
  /* .nav__menu .dropdown-2:hover > a:after {
    content: "\f106";
  }
  .nav__menu .dropdown-2 .dropdown-2 > a:after {
    content: "\f105";
  } */
  .nav__menu .dropdown-2 .dropdown-2:hover > a:after,
  .nav__menu .dropdown-2 .dropdown-2 > a:after {
    /* font-family: Font Awesome\5 Free;
    font-weight: 900; */
    font-size: 0.875rem;
    padding-left: 10px;
    color: #fff;
  }
  /* .nav__menu .dropdown-2 .dropdown-2:hover > a:after {
    content: "\f104";
  } */
  .nav__menu .dropdown-2 .dropdown-2:hover > ul {
    position: absolute;
    top: 0;
    left: calc(100% - 17px);
    right: auto;
    opacity: 1;
    visibility: visible;
  }
  .nav__menu .dropdown-2 .dropdown-2 ul {
    position: absolute;
    top: 0;
    left: calc(100% - 17px);
    right: auto;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }
}
